@charset "utf-8";
/* CSS Document */

/*========
EMERGENCY INFO
This is for the small block that will appear BELOW the nav and ABOVE the page content.
If the header includes the DIV block, then it will appear below the navigation and above the page content on ALL pages (not recommended).

"background-color" and "color" can be changed to whatever HEX code you want.
=========*/

div#emergency-info {
width:960px;
background-color:#CC9966;
text-align:center;
color:#000000;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin:0px;
padding:5px 10px;
/* ---- TO HIDE: change "block" to "none", TO SHOW: change "none" to "block" ---- */
display:block;
}

/*=======
GLOBAL
========*/

body {
margin:0px;
padding:0px;
text-align:center;
background:#e5e5e5;
color:#2e2e2e;
font-family:Helvetica,Arial,Sans-serif;
font-size:13px;
}



/*==========
Typography
===========*/

p {
line-height:16px;
margin:14px 0px;
padding:0px;
}

h1, h2, h3, h4, h5, h6 {
color:#006e63;
font-family:Arial, sans-serif;
font-weight:normal;
margin:0px;
padding:0px;
}

h1 {
font-size:30px;
}

/*===============
ROTATING BANNERS
To add new ones, use existing as base
and update height as needed.
=================*/

h1#fbanner-1 {
background:url(/images/rotatingbanners/fbanner-1.jpg) no-repeat top left #FFFFFF;
height:330px;
width:980px;
}

h1#fbanner-1 a {
display:block;
height:330px;
width:980px;
}

h1#banner-01 {
background:url(/images/rotatingbanners/banner-01.jpg) no-repeat top left #FFFFFF;
height:330px;
width:980px;
}

h1#banner-01 a {
display:block;
height:330px;
width:980px;
}

h1#banner-02, h1#banner-03, h1#banner-04, h1#banner-05, h1#banner-06, h1#banner-07 {
height:251px;
width:980px;
}

h1#banner-02 a, h1#banner-03 a, h1#banner-04 a, h1#banner-05 a, h1#banner-06 a, h1#banner-07 a {
display:block;
height:251px;
width:980px;
}



h1#banner-02 {
background:url(../../images/rotatingbanners/banner-02.jpg) no-repeat top left #FFFFFF;
}

h1#banner-03 {
background:url(../../images/rotatingbanners/banner-03.jpg) no-repeat top left #FFFFFF;
}

h1#banner-04 {
background:url(../../images/rotatingbanners/banner-04.jpg) no-repeat top left #FFFFFF;
}

h1#banner-05 {
background:url(../../images/rotatingbanners/banner-05.jpg) no-repeat top left #FFFFFF;
}

h1#banner-06 {
background:url(../../images/rotatingbanners/banner-06.jpg) no-repeat top left #FFFFFF;
}



/*===== END */

h2 {
font-size:28px;
}

h2.interior {
font-size:32px;
}

h3 {
font-size:22px;
}

h3.green {
font-size:22px;
color:#005687;
}

h4 {
font-size:16px;
}

h4.green {
font-size:20px;
color:#005687;
}

h5 {
font-size:14px;
}

/*==========
Miscellaneous
===========*/

.replace {
text-indent:-999em;
line-height:0px;
}

a#donate-to-cch {
display:block;
background:url(../../images/donate.png) top left no-repeat transparent;
height:66px;
width:257px;
text-indent:-999em;
border:0px;
}

.first {
border:none!important;
}

.icon {
padding:0px 2px!important;
margin:0px!important;
border:none!important;
}

.mixed {
text-transform:none!important;
}

.right {
text-align:right;
}

input#submit {
}

input#text-field {
position:relative;
margin-top:-10px;
}

.img-right {
float:right;
padding:0px 0px 5px 5px;
border:none;
}

.clear {
float:none!important;
}

#photo-holder {
float:right;
width::225px;
margin:0px 0px 0px 7px;
position:relative;
}

#photo-holder img {
padding-bottom:10px;
}

/*==========
Links
===========*/

a:link, a:visited {
color:#006e63;
text-decoration:none;
}

a:hover, a:active {
color:#2e2e2e;
text-decoration:none;
}

#bottomnav a:link, #bottomnav a:visited {
color:#006e63;
text-decoration:none;
}

#bottomnav a:hover, #bottomnav a:active {
color:#2e2e2e;
text-decoration:none;
}

/*==========
Layout
===========*/

#container {
margin: 0 auto;
text-align:left;
width:980px;
background-color:#d4cec9;
}

#header {
background-color:#FFFFFF;
}

/*--- Navigation ---*/

#navigation {
background:url(../../images/navigation-bg.jpg) no-repeat top left;
height:60px;
}

#nav {
padding: 0px;
margin: 0px;
height:60px;
list-style: none;
}

#nav li {
float: left;
height:60px;
}

li#nav-about a:link, li#nav-find-your-apartment a:link, li#nav-our-properties a:link, li#nav-in-the-community a:link, li#nav-how-you-can-help a:link, li#nav-about a:visited, li#nav-find-your-apartment a:visited, li#nav-our-properties a:visited, li#nav-in-the-community a:visited, li#nav-how-you-can-help a:visited {
color:#ffffff;
font-family:Arial, Helvetica, Sans-serif;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
text-align:center;
display:block;
margin:25px 30px 0px 35px;
height:35px;
min-width:121px;
}

li#nav-about a:link, li#nav-about a:visited {
min-width:57px!important;
}

li#nav-about a:hover, li#nav-find-your-apartment a:hover, li#nav-our-properties a:hover, li#nav-in-the-community a:hover, li#nav-how-you-can-help a:hover, li#nav-about a:active, li#nav-find-your-apartment a:active, li#nav-our-properties a:active, li#nav-in-the-community a:active, li#nav-how-you-can-help a:active {
color:#2e2e2e;
font-family:Arial, Helvetica, Sans-serif;
font-size:13px;
font-weight:bold;
/*background:url(../../images/underline-bg.png) no-repeat top center;*/
text-decoration:none;
text-transform:uppercase;
text-align:center;
display:block;
margin:25px 30px 0px 35px;
height:35px;
min-width:121px;
}

li#nav-about a:hover, li#nav-about a:active, li#nav-about a.active {
/*background:url(../../images/short-underline.png) no-repeat top center!important;*/
font-weight:bold;
min-width:57px!important;
}

ul#nav li a.active {
color:#2e2e2e;
font-family:Arial, Helvetica, Sans-serif;
font-size:13px;
font-weight:bold;
/*background:url(../../images/underline-bg.png) no-repeat top center;*/
text-decoration:none;
text-transform:uppercase;
text-align:center;
display:block;
margin:25px 30px 0px 35px;
height:35px;
min-width:121px;
}



/*--- End Navigation ---*/

#page-content {
width:980px;
background:url(../../images/page-content-bg.jpg) bottom left repeat-y transparent;
}

#page-content-home {
width:980px;
height:auto;
padding-top:20px;
}

#page-content-alt {
width:980px;
height:auto;
padding-top:0px;
}

#left-column {
border-right:1px solid #ffffff;
width:274px;
padding:11px 25px 0px 22px;
float:left;
min-height:330px;
}

#left-column p img, #center-column p img {
margin-top:10px;
}

#center-column {
border-right:1px solid #ffffff;
width:284px;
padding:11px 24px 0px 24px;
float:left;
min-height:330px;
}

#right-column {
width:272px;
padding:18px 25px 0px 25px;
float:left;
min-height:330px;
}

#right-column ul {
padding:0px;
margin:10px 0px;
list-style:none;
}

#right-column li {
margin:5px 0px;
}

#sidebar {
background:url(../../images/image-sidenav.jpg) no-repeat top left #005687;
width:257px;
min-height:615px;
float:left;
}

#sidebar ul#sidenav {
margin:37px 0px 0px 28px;
padding:0px;
width:200px;
list-style:none;
}

ul#sidenav li {
color:#efbd22;
font-size:15px;
border-bottom:1px solid #9fe6ff;
padding:4px 0px;
}

ul#sidenav li a:link, ul#sidenav li a:visited {
color:#efbd22;
font-size:15px;
} 

ul#sidenav li a:hover, ul#sidenav li a:active, ul#sidenav li a.active {
color:#ffffff;
font-weight:normal;
font-size:15px;
} 

ul#sidenav-sub {
margin:0px;
padding:0px;
list-style:none;
}

ul#sidenav-sub li {
color:#efbd22;
font-size:15px;
border-bottom:none!important;
padding:4px 0px;
margin:0px 0px 0px 15px;
}

ul#sidenav-sub li a:link, ul#sidenav-sub li a:visited {
color:#efbd22;
font-size:15px;
} 

ul#sidenav-sub li a:hover, ul#sidenav-sub li a:active, ul#sidenav-sub li a.active {
color:#ffffff;
font-weight:normal;
font-size:15px;
} 



#main-content {
width:590px;
margin:0px 0px 0px 283px;
padding:41px 30px 5px 30px;
background:url(../../images/main-content-bg.png) top left repeat-y transparent;
}

#main-content-after {
height:17px;
width:650px;
background:url(../../images/main-content-bottom.png) top left no-repeat transparent;
margin:0px 0px 0px 283px;
}

#main-content-only {
width:870px;
margin:0px 0px 0px 30px;
padding:41px 13px 5px 30px;
background:url(../../images/main-content-bg-2.png) top left repeat-y transparent;
}

#main-content-only-after {
height:17px;
width:913px;
background:url(../../images/main-content-bottom-2.png) top left no-repeat transparent;
margin:0px 0px 0px 30px;
}



#title-left {
float:left;
width:auto;
height:65px;
margin-bottom:5px;
}

#title-right {
float:right;
width:160px;
height:40px;
border-left:1px solid #2e2e2e;
padding:25px 5px 0px 10px;
margin-bottom:5px;
}

#quicknav {
position:relative;
float:right;
margin-top:-25px;
}

#quicknav ul {
margin:0px;
padding:0px;
list-style:none;
}

#quicknav ul li {
display:inline;
padding:0px 14px;
border-left:1px solid #2e2e2e;
}

#slideshow img.enlarged-photo {
border:7px solid #ffffff;
width:365px;
height:276px;
float:left;
margin:0px 28px 0px 0px;
}

div#slideshow ul#thumbnails {
margin:0px;
padding:0px;
list-style:none;
}

div#slideshow ul#thumbnails li {
margin:0px 7px 3px 7px;
padding:0px 0px 0px 5px;
}

div#slideshow ul#thumbnails li img {
border:2px solid #ffffff;
width:133px;
height:97px;
}

div#arrowtop {
margin:0px 0px 12px -8px;
}

div#arrowbottom {
margin:12px 0px 0px -8px;
}



#property-info {
margin:14px 0px 10px 0px;
height:300px;
}

#property-info img.enlarged-photo {
border:7px solid #ffffff;
width:365px;
height:276px;
float:left;
margin:0px 24px 0px 0px;
}

div#property-info ul#thumbnails {
margin:0px;
padding:0px;
list-style:none;
}

div#property-info ul#thumbnails li {
float:left;
margin:0px 7px 3px 0px;
padding:0px;
}

div#property-info ul#thumbnails li img {
border:2px solid #ffffff;
width:64px;
height:64px;
}

#property-info dl {
width:185px;
float:left;
margin:0px 0px 15px 0px;
padding:0px;
}

dt {
margin:5px 0px 0px 0px;
padding:0px;
}

dd {
margin:2px 0px;
padding:0px;
}



dt#term-applynow {
}

dd#definition-applynow {
background:url(../../images/button-apply-now.png) top left no-repeat transparent;
width:96px;
height:22px;
margin:5px 0px;
}

dd#definition-applynow a {
display:block;
text-indent:-999em;
width:96px;
height:22px;
}

div#neighborhoods {
background:url(../../images/our-properties-neighborhoods.png) top left no-repeat transparent;
width:450px;
height:360px;
}

div#neighborhoods ul {
margin:0px;
padding:0px;
list-style:none;
}

div#neighborhoods ul li a#caphill {
display:block;
text-indent:-999em;
height:158px;
width:231px;
margin:0px;
float:left;
}

div#neighborhoods ul li a#otherneighborhoods {
display:block;
text-indent:-999em;
height:199px;
width:168px;
margin:0px 0px 0px 20px;
float:left;
}

div#neighborhoods ul li a#dennyregrade {
display:block;
text-indent:-999em;
height:177px;
width:230px;
margin:-15px 0px 0px 0px;
float:left;
}

div#neighborhoods ul li a#centralarea {
display:block;
text-indent:-999em;
height:145px;
width:196px;
margin:15px 0px 0px 21px;
float:left;
}

ul#donate-1 {
list-style:none;
padding:0px;
margin:0px;
}

ul#donate-2 {
list-style:none;
padding:0px;
margin:0px;
}

ul#donate-1 li, ul#donate-2 li {
display:inline;
padding:0px 5px;
vertical-align:middle;
}

li.text {
}

li.field {
}

li.button {
}



#footer-home {
padding-top:20px;
padding-bottom:20px;
/*margin-bottom:20px;*/
}

#footer {
/*margin-bottom:20px;*/
padding-top:20px;
padding-bottom:20px;
background:url(../../images/page-content-bg.jpg) top left repeat-y transparent;
}

ul#bottomnav {
float:right;
list-style:none;
margin:0px 10px 0px 0px;
padding:0px;
height:20px;
}

#bottomnav li {
float:left;
padding:0px 19px;
border-left:1px solid #2e2e2e;
color:#2e2e2e;
font-size:11px;
}

a#facebook  {
display:block;
height:20px;
width:20px;
text-indent:-999em;
background:url(../../images/icon-facebook.png) top left no-repeat transparent;
}

a#blogger {
display:block;
height:20px;
width:20px;
text-indent:-999em;
background:url(../../images/icon-blogger.png) top left no-repeat transparent;
}

a#twitter  {
display:block;
height:20px;
width:20px;
text-indent:-999em;
background:url(../../images/icon-twitter.png) top left no-repeat transparent;
}
















